<wo:AjaxUpdateContainer id = "$perimetresContainerId">
<h1> test </h1>
  <h2><wo:string value = "$session.localizer.PerimetresSrch.titre" /></h2>
  <wo:ERXWOForm>
    <div id = "sectionCadre">
      <wo:AjaxUpdateContainer id = "$tableViewContainerId">
        <center>
          <wo:conditional condition = "$resultatsRechercheVides"> <wo:string value = "$session.localizer.PerimetresSrch.tableViewRechercheVides" /> </wo:conditional>
          <wo:conditional condition = "$resultatsRechercheVides" negate = "true">
 
            <webobject name = "PerimetresTableView">
              <wo:CktlAjaxSimpleTableViewHeader>               	
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.libelle" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.strategie" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.annee" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.composant" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.structure" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.typeComposant" />
              	<wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetresSrch.tableView.gradeUniversitaire" />
              </wo:CktlAjaxSimpleTableViewHeader>
             
              <wo:CktlAjaxSimpleTableViewBody>
              	<wo:CktlAjaxSimpleTableViewCell>              	
              		<wo:string value = "$currentPerimetre.libelle" />              
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.strategie">
	              		<wo:string value = "$currentPerimetre.strategie.libelle" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.annee">
	              		<wo:string value = "$currentPerimetre.annee" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.composant">
	              		<wo:string value = "$currentPerimetre.composant" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.structure">
	              		<wo:string value = "$currentPerimetre.structure.llStructure" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.typeComposant">
	              		<wo:string value = "$currentPerimetre.typeComposant.libelle" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              	<wo:CktlAjaxSimpleTableViewCell>
	              	<wo:ERXNonNullConditional condition ="$currentPerimetre.gradeUniversitaire">
	              		<wo:string value = "$currentPerimetre.gradeUniversitaire.libelle" />
	              	</wo:ERXNonNullConditional>
              	</wo:CktlAjaxSimpleTableViewCell>
              	
              </wo:CktlAjaxSimpleTableViewBody>
            </webobject>
          </wo:conditional>
        </center>
      </wo:AjaxUpdateContainer>
    </div>
     <div id = "sectionBoutons">
      <wo:AjaxUpdateContainer id = "$boutonsContainerId">
        <webobject name = "AjouterPerimetreBouton" />
        <wo:conditional condition = "$resultatsRechercheVides" negate = "true">         
          <webobject name = "ModifierPerimetreBouton" />
          <webobject name = "SupprimerPerimetreBouton" />
          <br />
        </wo:conditional>
      </wo:AjaxUpdateContainer>
     </div>
  </wo:ERXWOForm>
</wo:AjaxUpdateContainer>

<!-- Fenetre edition perimetre -->
<wo:CktlAjaxWindow id = "$perimetreWindowId" width = "1000" height = "600" closable = "false">
<wo:ERXWOFormBarrier>
 <wo:ERXWOForm>
    <div style="background-color: white; height: 550px;"> <webobject name = "PerimetreForm" /> </div>
    <br />
    <div class = "centrer">
	    <wo:AjaxUpdateContainer id = "$boutonsPerimetreWindowContainerId">
	      <wo:conditional condition = "$isModeEditionCreation">
	        <webobject name = "EnregistrerEtCreerPerimetre" />
	      </wo:conditional>
	      <wo:conditional condition = "$isModeEditionModification">
	      	<webobject name = "ModifierPerimetre" />
	      </wo:conditional>
	      <webobject name = "Annuler" />
	    </wo:AjaxUpdateContainer>
	  </div>
  </wo:ERXWOForm>
  </wo:ERXWOFormBarrier>
</wo:CktlAjaxWindow>